package com.wms_main.service.api;

import com.wms_main.model.dto.request.mywms.OrderInCBReq;
import com.wms_main.model.dto.request.mywms.OrderOutCBReq;
import com.wms_main.model.dto.response.mes.MesApiResponse;

public interface IExternalApiService {

    MesApiResponse invokeOrderInCB(OrderInCBReq request);

    MesApiResponse invokeOrderOutCB(OrderOutCBReq request);
}
